@font-face
{
    font-family: "Helvetica Neue";
    src: url("fonts/HelveticaNeue/HelveticaNeueLTStd Lt.otf");
    src: local("HelveticaNeue"),
         url("fonts/HelveticaNeue/HelveticaNeueLTStd Lt.ttf"),
         url("fonts/HelveticaNeue/HelveticaNeueLTStd Lt.svg#HelveticaNeueLTStd Lt") format("svg");
}

body{
    overflow-x: hidden;
    color: rgba(0,0,0,.9);
    /*font-family: 'Inter,sans-serif';*/
    font-size: 14px;
}    
body .container.body .right_col {
    background: #F2F2F2;
}

body b{
    overflow-x: hidden;
} 

body .site_title b, .profile_info h6{
    color: rgba(255,255,255,1);
} 

.left_col{
    overflow-y: auto; 
    background: rgba(31,41,55,1);
}

.navbar.nav_title, .sidebar-footer, .sidebar-footer a{
    color:white;
    background: rgba(31,41,55,1);
    background: rgba(0,193,149,1);

}

.nav_menu{
    border: 0;
}
.nav.side-menu>li>a{
    font-family: inter, sans-serif;
    font-size: 16px;
    color: white;
}

.nav.side-menu>li.active>a {
    background: rgba(0,193,149,1);
}    

.nav-md ul.nav.child_menu li:before {
    background: rgba(0,193,149,1);
}    

.nav-md ul.nav.child_menu li:after {
    border-left: 1px solid rgba(0,193,149,1);
}
.profile_view, .profile_view b{
    color: rgba(115,135,156,1);
   
}

.title_left, .title_left h3{
    /*font-family: 'Bauhaus 93';*/
    font-family: sans-serif;
    text-transform: capitalize;
    font-weight: bold;
}


.x_title {
    /*coor: rgba(115,135,156,1);*/
    color: white;
    font-weight: bold;
    background: rgba(0,193,149,1);
} 

.x_title h2.small-sm {
    font-size: 1.16em; 
    font-weight: bold;
} 

.x_title h2.small-xs {
    font-size: .8em; 
    font-weight: bold;
}
.btn.btn-app.btn-success, .title-success, .bg-success{background-color: rgb(22, 159, 133);color:white;}
.btn.btn-app.btn-danger,  .title-danger,  .bg-danger{background-color: rgb(201, 48, 44);color:white;}
.btn.btn-app.btn-warning, .title-warning, .bg-warning{background-color: rgb(236, 151, 31);color:white;}
.btn.btn-app.btn-info,    .title-info,    .bg-info{background-color: rgb(49, 176, 213);color:white;}
.btn.btn-app.btn-primary, .title-primary, .bg-primary{background-color: rgb(40, 96, 144);color:white;}
.btn.btn-app.btn-default, .title-default, .bg-default{background-color: rgb(255, 255, 255);}
.btn.btn-app.btn-dark,    .title-dark,    .bg-dark{background-color: rgb(57, 77, 95); color:white;}

ul.list-unstyled li{
    margin-top: 10px;
}
ul.timeline li{
    margin-top: 0;
}

ul .text-capitalize{
    text-transform: capitalize;
    border-bottom: 1px solid rgba(22, 159, 133, 1);
    width: max-content;
    border-left: 1px solid;
    padding: 15px 5px 0;
    border-bottom-width: initial;
}

ul .text-capitalize.list-border-transparent{
    border: 0;
}


ul .text-uppercase{
  text-transform: uppercase;
}

#page-down
{
    display: none;
    position: fixed;
    top: 10px;
    right: 30px;
    cursor: pointer;
    font-size: 2em;
    background: rgba(0,0,0,.8);
    padding: 5px;
    text-align: center;
    width: 50px;
    height: 50px;
    z-index: 500;
    color: rgba(255,255,255,.3);
}

#page-up
{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 30px;
    cursor: pointer;
    font-size: 2em;
    background: rgba(0,0,0,.8);
    padding: 5px;
    text-align: center;
    width: 50px;
    height: 50px;
    z-index: 500;
    color: rgba(255,255,255,.3);
}

#page-up, #page-down:hover
{
    color: rgba(255,255,255,.8);    
}

.myAlert
{
   display: none;
   position: fixed;
   top:35%;
   z-index: 30500;
   margin: auto;
   width: 80%;
   text-align: center;
   font-size: 150%;
   color: rgba(255,255,255,.7);
   font-weight: bold;
   border-radius: 10px;
}


footer{
    clear: both;
}

.modal-load {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 21050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    background: rgba(0,0,0,.8);
}

.modal-load img { 
    position: fixed;
    top: 50%;
    left: 50%;
}

form label/*, .noteS*/
{
    color: black;
}


.label-align, .control-label{
    display: none;
}

div.ln_solida_label {
    border-bottom: 5px solid yellowgreen;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
}

.block .label-info{
    font-weight: bold;
    font-size: 1em;
    background: yellowgreen;
    display: inline-block;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    color: white;
}



.view-magistrat .noteS, .magistrat .noteS, 
.view-magistrat-pwd .noteS{
    dsplay: none;
}

.view-magistrat-profil .noteS, .magistrat .noteS{
    display: none;
}

.view-magistrat .form-control, view-magistrat-pwd .form-control{
    height: 50px;
    border-radius: 50px;
}

.view-magistrat-pwd .form-control{
    height: 50px;
    border-radius: 50px;
}

.dispC .col-form-label{
    display: block;
}


.note{
    color: rgba(232,84,69,1);
    display: block;
}

.form-control:focus{
    background: rgba(255,231,140,.3);
}
.tab-content tr td:first-child
{font-weight: bold;
   
    padding: 5px;
    text-transform: capitalize;
}

.tab-content tr tds
{
    font-size: 1em;
     font-weight: lighter;
}

.form-group label{
    text-transform: capitalize;
    font-weight: bold;
}

/* PAGE AFFICHAGE JURIDICTION */


.buttons-juridiction a{
    width:100%;
    padding:5px;
}
/*PAGE DE PROFIL*/
.tab-pane #demo-form2 .form-group{
    margin-top: 25px;
}
.tab-pane #demo-form2 {
    background: rgba(22,159,100, .1);
}


/* LA PAGE AUDIENCE, CREATION*/

#nom-magistrat div, #nom-greffier div, #nom-assesseur div{
    padding: 10px;
    border-radius: 5px;
}

.magistrat-col{
    background: rgba(0,0,0,.2);
}


/* LA PAGE AUDIENCE, VISUALISATION*/

div.fc-row div td.disabled{
    background: rgba(176,176,176,.5);
    font-weight: bold;
}
    
.audPre-view{
    padding: 0 10px;
    border: 1px solid rgba(0,0,0,.3);
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 1px -10px 30px 12px rgba(0,0,0,.2);
}

/*.audPre-view .audPre-titre{
    background: rgba(49,58,117,1);
    color:white;
    padding: 10px;
    margin: 0px -10px 10px -10px;
    line-height: 20px;
}*/

.audPre-view .entete-audience{
    background: rgba(0,0,0,.5);
    width: 150%;
    color:white;
    padding: 10px;
    margin: 0px -10px 10px -10px;
}

.audPre-view .entete-audience b {
    color: rgba(255,255,255,1);
}


.audPre-view div
{
    margin: 10px;
}

.audPre-view .x_panel div
{
    margin: 0;
    padding: 0;
}

.audPre-view span.btn:not(.audPre-changeMagistrat), #audPre-Assesseur{
    display: none;
}

/* LA PAGE ARGUMENTS*/

.input-group-btn button{
    border-radius: 0 4px 4px 0;
}


.x_panel{
    backround: rgba(255,255,250,1);
}

/* EPHEMERIDE CREATE*/
.for-select{
    float: left;
    position: absolute;
    top: 100%;
    
    z-index: 500;
    width: 95%;
    margin-left: 10px;
    display: none;
    background: rgba(242,242,242,1);
    font-size: 1em;
    magin-top: -9px;
    border: 1px solid rgba(0,0,0,.1);
    color: black;
    cursor: pointer;
    overflow-x: hidden;
}

.for-select div.block-divider{
   padding: 10px;
   border-bottom: 2px solid rgba(0,0,0,.1);
}

.for-select div.block-divider:hover, .ephemeride-procedure:hover{
    background: rgba(0,0,0,.1);
}

.for-select .active, .ephemeride-procedure.active{
    background: rgba(230,0,0,1);
    color: white;
}

.intervenant{
   border: 1px solid rgba(0,0,0,.1);
   border-radius: 4px;
   margin-top: 5px;
}

.dispC div.new-tArea {
   border: 1px solid rgba(0,0,0,.1);
   border-radius: 4px;
   margin-top: 5px;
   padding: 5px;
}

.dispC {
   margin-top: 10px;
}

 /*Ephemride VIEW*/
 
.ephemeride-procedure {
    border: 1px solid rgba(0,0,0,.3);
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
    font-weight: bold;
}

.ephemeride-view .decision li {
    padding: 3px 5px 3px;
    background: #f0f0f0;
}

.ephemeride-view ul li{
    padding-left: 0;
}

 .verdict-fixed-height .x_panel{
    min-height:400px;
    max-height:400px;
    overflow: auto;
}
    
.ephRep .extend, .ephRep .no-extend, .ephRep .no-extend-no {
    height: auto;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
    margin-bottom: 10px; 
    padding: 5px;
}

.disp-cncl{
    margin: 5px;
    width: 49%;
    padding: 0;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
}

.disp-cncl .disp-title {
    background: rgba(103,165,172,1);
    color: white;
    font-weight: bold;
    padding: 15px;
    text-transform: uppercase;
}

.disp-cncl .disp-content{
    padding: 10px;
}



/*PROCEDURE VIEW*/

div.btn-procedure{
    margin: auto;
}

#actionsProcedure a{
    color: white;
}

.btn.btn-app{
    padding: 10px;
    transition: all .3s ease-in-out;
    font-weight: bold;
}

/*FORMULAIRE*/
 
.form-group .col-md-6 button.btn {
    /*height: 10%;*/
    padding: 15px 25px 15px 25px;
    font-size: 1.2em;
    border-radius: 0;
    font-weight: lighter;
    margin-right: 10%;
}

.disabled{
    pointer-events: none;
    opacity: .5;
}

.enabled{
    pointer-events: auto;
    opacity: 1;
}

.hide{
    display:none;
}

.show{
    display:block;
    
}


.ln_solid_label{
    width: 96%;
    border-top: 1px solid rgba(0,0,0,.1);
    margin: 20px;
}

.ln_solid_label span{
    margin: -11px;
}

/* Pour Elliper les tables*/
.table td{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 300px;
}

.table td, .table th {
    vertical-align: middle;
}
.data-table-verdict{
    overflow-x : auto;
}

/*La page Argument vue*/

.showing-dj td{
    white-space: normal;
}


/* BOX COMPOSITION */
.box, div.box{
    border: 1px solid rgba(0,0,0,.2);
    height: auto;
}

.composition-box{
    border: 1px solid rgba(0,0,0,.2);
    
}


.full-title{
    width: 100%;
    padding: 5px;
    margin: 0;
}

.composition-box div,.composition-box ul,.composition-box li{
    margin : 0;
    padding: 0;
}

.composition-box ul li{
    margin-left: 15%;
}


.easy-tble td, .easy-tble th{
    padding: 10px;
    border : 1px solid;
}
    
/*PAGE et PDF*/

    /*.entete-right{position: absolute;top: 0; right: 0; }*/
    
    .w10p { width: 10%; } .w15p { width: 15%; }
    .w25p { width: 25%; } .w40p { width: 40%; }
    .w35p { width: 35%; }  .w33p { width: 33%; } .w65p { width: 65%; }
    .w45p { width: 45%; } .w50p { width: 50%; }
    .w60p { width: 60%; } .w75p { width: 75%; }
    
table {width: 100%;	border-collapse: collapse;}
    
.expedition-dj td{
    width: 33.33%;
    padding: 10px;
    text-align: left;
    }
    
.expedition-aud td{
    padding: 5px;
    text-align: left;
    }
    
page {
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}

.formatExpedition{
    height:auto;
}

.exp-body-entete-suite div{
    text-align: center;
}   



page[size="A4"] {  
  width: 21cm;
  height: 29.7cm; 
  /*2480x3508*/
  padding: 2cm;
    height: auto;
}

page[size="A4"][layout="landscape"] {
  width: 29.7cm;
  height: 21cm;  
    height: auto;
}

.formatExpedition{
    height:auto;
}


.profile_view{
        height: 95%;
    overflow-y: auto;
}

.div-v-profil-pict{
        position: absolute;
    top: 15%;
    right: 0;
    width: 30%;
}

.div-v-profil-btn{
        background: #F2F5F7;
    padding: 9px 0;
    border-top: 1px solid #E6E9ED;
    width:100%;
}

.seq-block{
    max-height: 600px;
    clear:both;
}

.seq-block .x_panel{
    bacground: rgba(176, 176, 176,.2);
    background: rgba(250, 250, 210,.5);
    width: 100%;
}

.seq-block:nth-child(odd) .x_panel{
    background: rgba(249,249,249,1);    

}

.seq-block .x_content{
    height: 450px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;}

.block-2-generate{
    border: 1px solid rgba(0,0,0,.1); 
    border-radius: 10px;
    padding: 5px;
        width: 100%;
    margin-bottom: 10px;
}

.fc-day-grid-event .fc-content {
    color: white;
    font-weight: bold;
}

#addEtape{
    width: 50px; 
    height: 50px;
    border-radius: 25px;
    z-index: 400;
    position: fixed;
    right: 0;
    bottom:25%;
}

#addEtapeContent{
    position: fixed;
    z-index:300;
    right:10px;
    top:50%;
    background: rgba(0,0,0,.3);
    border: 1px solid rgba(255,255,255,.5);
    padding:20px;
        
}

.btn-switch{
        border: 1px solid rgba(0,0,0,.1);
    padding: 5px;
    border-radius: 3px;
    font-weight: bold;
}

div.dj-demandeur{
    background-color: rgba(22, 209, 133,.1)
}

div.dj-defendeur{
    background-color: rgba(201, 48, 44,.1);
}
